name = "Scannable"
filename = "Scannable-MC1.12.2-1.6.3.26.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b949f46eef7fe63e42e4d5a618f1e26e66a1af5c"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3146549
project-id = 266784
